Subject: BUSINESS question #1

From: [email-masked] (Cori Stewart)
Date: 29 May 1995 15:23:14 GMT

Hello everyone...  I'm currently writing a business plan to secure 
funding.  This is my first business venture, and I'm going to need some 
advice.  I hope I can count on the wisdom of experience here :).  I 
figured this owuld be an approriate posting here, since I am doing 
pendant casting and metal forming as part of my business product.

I'm required to project financing over the next three years.  What I know 
about craft sales is that Summer is good generally, fall-Winter is great 
generally, winter-jan/feb/mar is not so good... and spring leads slowly 
back up to the good of summer.  These words are all very vague, and I'd 
like to use your experience to put some percentages on it.

Take a point in the year when you think that you make a reasonable amount 
of money, and put this at 100%.  Then, as the peak periods come along, 
tell me when they are and put a greater percentage on them ... then as 
the slow periods come about put a lower percentage.  Here's a very basic 
uneducated example:

January - 20%
February - 20%
March - 30%
April - 40%
May - 60%
June - 80%
July - 90%
August - 100%
September - 110%
October - 125%
November - 150%
December - 160%

I need this information to forcast.  If you do both retail and wholesale, 
could you let me know, and possibly make a distinction between the two?  
I hear that wholesale spreads out a little nicer throughout the year, 
though not much more than retail.

THanks!

-T. Shawn Johnson
(using Cori's account)

---

From: [email-masked] (J. Kimberlin)
Date: 30 May 1995 18:19:02 -0700

In article <[email-masked]>,
Daryl Bender <[email-masked]> wrote:
>This my cash flow in metalworking;
> 
> January: -20%
> Februar: -20%
> March: -30%
> April: -40%
> May: -60%
> June: -80%
> July: -90%
> August: -100%
> September: -110%
> October: -125%
> November: -150%
> December: -160%
> 
>Sorry, I couldn't resist a bit of the flip side. Good luck on your
>fact-finding.
>
>Cheers
>Daryl
>-- 
>Working but not speaking for BNR

Sounds like you ought to quit  -Daryl!  Well, that's the home shop 
machinist  Around here minus is probably greatest in the summer, while 
maybe around January it might even become + since the Christmas season 
usually prevents purchases of stuff and we get into the larder.

Regards,  JerryK.